/* kaz worldwide - global pg */
#global-map { background: url('/images/backgrounds/global-map.jpg'); width: 963px; height: 472px; margin-top: -20px; }
.subTitle { font-size: 19px; font-weight: normal; margin: 10px 0px; padding: 0; line-height: 20px; color: #003366; }
.row{margin-bottom:150px;}


a.poptool-gm {outline:none; }
a.poptool-gm strong {line-height:14px;color: #873b44;font-weight: bold;}
a.poptool-gm:hover {text-decoration:none;}
a.poptool-gm span { z-index:2003;display:none; padding:8px 12px; margin-top:-130px; margin-left: -98px; width:160px; line-height:14px; font-weight: normal; font-size: 10px; color: #003366; } 
a.poptool-gm:hover span{ display:inline; position:absolute; border:1px solid #7b8fa9; background:#fff;}
.callouticon {z-index:20;position:absolute;bottom:-14px;border:0;left:73px;}
a.poptool-gm span { border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -moz-box-shadow: 5px 5px 8px #CCC; -webkit-box-shadow: 5px 5px 8px #CCC; box-shadow: 5px 5px 8px #CCC; }

/*
.gm-canada, .gm-olivebranch, .gm-mexico, .gm-latin, .gm-scan, .gm-cee { position: relative; }
*/
#global-map div { position: relative; width: 20px; }
.gm-canada { left: 221px; top: 154px; }
.gm-olivebranch { left: 207px; top: 174px; }
.gm-mexico { left: 177px; top: 192px; }
.gm-latin { left: 248px; top: 337px; }
.gm-scan { left: 479px; top: 34px; }
.gm-cee { left: 499px; top: 40px; }
.gm-uk { left: 435px; top: 16px; }
.gm-france { left: 443px; top: 17px; }
.gm-spain { left: 432px; top: 21px; }
.gm-bene { left: 462px; top: -41px; }
.gm-germany { left: 475px; top: -65px; }
.gm-emea { left: 464px; top: -60px; }
.gm-austria { left: 478px; top: -86px; }
.gm-turkey { left: 525px; top: -77px; }
.gm-apoffice { left: 731px; top: -46px; }
.gm-shenzhen { left: 750px; top: -69px; }
.gm-taiwan { left: 765px; top: -91px; }
.gm-us { left: 237px; top: -169px; }

.gbox, .gbox-center { width: 29%; }
.gbox-center { margin: 0 15px }

/* where to buy / store locator */
.rowalt1 { background: #E9E9E9; border-bottom: 1px solid #bbb; width: 400px; }
.rowalt2 { background: #FFF; border-bottom: 1px solid #ccc;  width: 400px; }


/* customer care */
.co_filters { width: 943px; height: 70px; border: 1px solid #567eae; margin-bottom: 20px; }
.co_filters { background:url('/images/backgrounds/co_filters.jpg') no-repeat right; }
.width76 { width: 76px;  }
.width192 { width: 192px; }

.co_addreview, .co_faq, .co_quicklinks { background:url('/images/backgrounds/co_faq.jpg') no-repeat right; width: 460px; height: 140px; border: 1px solid #567eae; margin: 0 19px 18px 0; }
.co_addreview { background:url('/images/backgrounds/co_addreview.jpg') no-repeat right; margin-right: 0; }
.co_quicklinks { background:url('/images/backgrounds/co_quicklinks.jpg') no-repeat right; margin-right: 0; height: 300px; width: 461px; }
.ccboxleft { margin-right: 20px; width: 460px; }
.ccboxright { }

/* sustainability policy */
.sp-left, .sp-right { float: left; }
.sp-left { width: 530px; }
.sp-right { margin-left: 65px; }

/* job postings */
.jobsPrimaryColumn, .jobsSecondaryColumn, .jobsThirdColumn { float: left; margin-right: 20px;margin-bottom:5px; }
.jobsPrimaryColumn { width: 210px; }
.jobsSecondaryColumn { width: 102px; }
.jobsThirdColumn { width: 90px; margin-right: 0px; }

/* filter finder */
.btn-ff {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, #FFFFFF, #FFFFFF);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #84a1c4;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(132, 161, 196, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #003366;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 5px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}
.ff-icon, .ff-icon-prod { width: 134px; margin: 0 15px 15px 0; float: left; text-align: center; }
.ff-icon a, .ff-icon-prod a { cursor: pointer; }
.ff-icon-prod { width: 165px; }
.ajax-loader { margin-top: 300px; }
.cat_box, .cat_box_results { float: left; width: 160px; margin: 0 28px 25px 0; cursor: pointer; }
.cat_box_results { width: 200px; }
.cat_box { width: 185px; margin-right: 20px; float: left; }
.ff_step3 { height: 100%; margin: 240px 0 0; }
.ff_step3 img { cursor: pointer; }
.gallery { width: 225px; margin: 0; text-align: center; }
.gallery ul { padding-left: 1px; }
.gallery li  { display: block; float: left; margin-right: 5px; }
.gallery ul img { border:1px solid #C4C5C6; }
.gallery ul img.sel { border:1px solid #06357A; }
.water-loader { margin: 135px 0 0 260px; }
.left_sel_box { padding: 0px 2px 0 0; }
@-moz-document url-prefix() {
.left_sel_box { padding: 2px 2px 0 0; }
}
.hght_extend { min-height: 260px; height:auto!important;}
.tpad { padding-top: 8px; }
.redMsg { color: red; font-weight: bold; }





/* misc */
.btn185 { width: 165px; }
.sizexx10 { height: 10px; }


/* add to cart callout */
.cartItemsTable input { width: 20px; }
.cartItemsTable hr { margin: 5px 0; }
.taxmsg { padding-right: 0px; font-size: 11px; margin-bottom:10px } 

.placeholder { color: #aaa; }
#usaveajax { height: 400px; overflow: auto; }

.recall-page p{margin-bottom: 30px;}